button_mouseClick( objectID );

if( objectID.indexOf('button') != -1 )
{
  button1_mouseClick( objectID );
  button2_mouseClick( objectID );
}// End if( objectID.indexOf('button') != -1 )


function button1_mouseClick( objID )
{
  idx = getButton_index( objID );
  if( objID.indexOf( 'button1' ) != -1 &&
      button_enabled[ idx ] )
  {
    //incDBgrid_nova_linha( 'dbgrid3' );
    //setDBgrid_visible( 'dbgrid3', false );
    //resetDBgrid( 'dbgrid3' );
    alert('click button1');
  }// End
}// End function button1_mouseClick( objID )

function button2_mouseClick( objID )
{
  //alert('button2');
  dataAccess.getFields( 'dbgrid2' );
  dataAccess.getResult( 'dbgrid2:3' );

}

